<div class="wallet">
    <div class="wallet__inner">
      <div class="wallet__body">

        <!-- *Modal Wallet Top -->

        <div class="wallet__top">
          <h4 class="wallet__title">
            Connect wallet
          </h4>
          <p class="wallet__text">
            Get started with your Ethereum wallet to sign messages and send transactions
          </p>
          <button class="wallet__close-btn btn icon-close"></button>
        </div>

        <!-- *Modal Wallet Main -->

        <div class="wallet__main">
          <div class="wallet__box wallet-box wallet-box--popular">
            <p class="wallet-box__title">
              Popular
            </p>
            <div class="wallet-box__items">
              <button class="wallet-box__item wallet-item wallet__btn btn btn--third" type="button">
                <div class="wallet-item__img">
                  <img src="@img/wallet/item-1.svg" alt="">
                </div>
                <p class="wallet-item__title" href="">
                  Install MetaMask
                </p>
              </button>
              <button class="wallet-box__item wallet-item wallet__btn btn btn--third" type="button">
                <div class="wallet-item__img">
                  <img src="@img/wallet/item-2.svg" alt="">
                </div>
                <p class="wallet-item__title" href="">
                  WalletConnect
                </p>
              </button>
              <button class="wallet-box__item wallet-item wallet__btn btn btn--third" type="button">
                <div class="wallet-item__img">
                  <img src="@img/wallet/item-3.svg" alt="">
                </div>
                <p class="wallet-item__title" href="">
                  Coinbase Wallet
                </p>
              </button>
            </div>
          </div>
          <div class="wallet__box wallet-box wallet-box--more">
            <p class="wallet-box__title">
              More
            </p>
            <div class="wallet-box__items">
              <button class="wallet-box__item wallet-item wallet__btn btn btn--third" type="button">
                <div class="wallet-item__img">
                  <img src="@img/wallet/item-4.svg" alt="">
                </div>
                <p class="wallet-item__title" href="">
                  Torus
                </p>
              </button>
              <button class="wallet-box__item wallet-item wallet__btn btn btn--third" type="button">
                <div class="wallet-item__img">
                  <img src="@img/wallet/item-5.svg" alt="">
                </div>
                <p class="wallet-item__title" href="">
                  Portis
                </p>
              </button>
              <button class="wallet-box__item wallet-item wallet__btn btn btn--third" type="button">
                <div class="wallet-item__img">
                  <img src="@img/wallet/item-6.svg" alt="">
                </div>
                <p class="wallet-item__title" href="">
                  MyEtherWallet
                </p>
              </button>
            </div>
          </div>
          <button class="wallet__show-more wallet__btn btn btn--third" type="button">
            Show more
          </button>
        </div>

        <!-- *Modal Wallet Cancel Btn -->

        <button class="wallet__cancel wallet__btn btn btn--third">
          Cancel
        </button>
        
      </div>
    </div>
</div>